<?php
// +----------------------------------------------------------------------
// | ThinkCMF [ WE CAN DO IT MORE SIMPLE ]
// +----------------------------------------------------------------------
// | Copyright (c) 2013-present http://www.thinkcmf.com All rights reserved.
// +----------------------------------------------------------------------
// | Licensed ( http://www.apache.org/licenses/LICENSE-2.0 )
// +----------------------------------------------------------------------
// | Author: 老猫 <thinkcmf@126.com>
// +----------------------------------------------------------------------
return [
    "USERNAME"                      => 'Username',
    "NICENAME"                      => 'Nicename',
    "AVATAR"                        => 'Avatar',
    "EMAIL"                         => 'Email',
    "REGISTRATION_TIME"             => 'Registration Time',
    "LAST_LOGIN_TIME"               => "Last Login Time",
    "LAST_LOGIN_IP"                 => 'Last Login IP',
    "STATUS"                        => 'Status',
    "ACTIONS"                       => "Actions",
    "USER_STATUS_BLOCKED"           => 'Blocked',
    "USER_STATUS_ACTIVATED"         => 'Activated',
    "USER_STATUS_UNVERIFIED"        => 'Unverified',
    "BLOCK_USER"                    => 'Block',
    "BLOCK_USER_CONFIRM_MESSAGE"    => 'Are you sure you want to pull black this user?',
    "ACTIVATE_USER"                 => 'Activate',
    "ACTIVATE_USER_CONFIRM_MESSAGE" => 'Are you sure you want to enable this user?',
    "THIRD_PARTY_USER"              => "Third Party User",
    "NOT_FILLED"                    => "Not Filled",
    "USER_FROM"                     => 'Source',
    "BINGDING_ACCOUNT"              => 'Bind Account',
    "FIRST_LOGIN_TIME"              => 'First Login Time',
    "LOGIN_TIMES"                   => 'Login Times',
    'USERNAME_OR_EMAIL_EMPTY'       => "Username or email can not be empty!",
    'PASSWORD_REQUIRED'             => "Password can not be empty!",
    'CAPTCHA_REQUIRED'              => "Captcha can not be empty!",
    'USERNAME_OR_EMAIL'             => 'Username or Email',
    'LOGIN_SUCCESS'                 => "Login success!",
    'PASSWORD_NOT_RIGHT'            => "Your password is wrong!",
    'CAPTCHA_NOT_RIGHT'             => "CAPTCHA is wrong!",
    'USERNAME_NOT_EXIST'            => "Username does not exist!",
    'USER_INDEXADMIN_BAN'           => 'Ban Member',
    'USER_INDEXADMIN_CANCELBAN'     => 'Enable Member',
    'USER_INDEXADMIN_DEFAULT1'      => 'User Group',
    'USER_INDEXADMIN_DEFAULT3'      => 'Admin Group',
    'USER_INDEXADMIN_INDEX'         => 'Site Users',
    'USER_OAUTHADMIN_DELETE'        => 'Third Party User Unbinding',
    'USER_OAUTHADMIN_INDEX'         => 'Third Party Users',
    'USER_INDEXADMIN_DEFAULT'       => 'Users',

    'NICKNAME_IS_TO0_LONG'  => 'Nickname is too long!',
    'SEX_IS_INVALID'        => 'Sex is invalid!',
    'BIRTHDAY_IS_INVALID'   => 'Birthday format is invalid!',
    'BIRTHDAY_IS_TOO_EARLY' => 'Your birthday is too early!',
    'BIRTHDAY_IS_TOO_LATE'  => 'Your birthday is too late!',
    'URL_FORMAT_IS_WRONG'   => 'URL format is wrong!',
    'URL_IS_TO0_LONG'       => 'URL max 64 letters!',
    'SIGNATURE_IS_TO0_LONG' => 'Signature max 128 letters!',
    'NO_NEW_INFORMATION'    => "No new data!",
    'ERROR'                 => "Error",

    'old_password_is_required'     => 'The old password is required!',
    'old_password_is_too_long'     => 'The old password is too long!',
    'old_password_is_too_short'    => 'The old password is too short!',
    'password_is_required'         => 'Password is required!',
    'password_is_too_long'         => 'The password is too long!',
    'password_is_too_short'        => 'The password is too short!',
    'repeat_password_is_required'  => 'The repeat password is required!',
    'repeat_password_is_too_long'  => 'The repeat password is too long!',
    'repeat_password_is_too_short' => 'The repeat password is too short!',
    'change_success'               => 'Change success!',
    'password_repeat_wrong'        => 'Password repeat wrong',
    'old_password_is_wrong'        => 'The old password is wrong!',
    'ANDROID_APP'                  => 'Android App',
    'IOS_APP'                      => 'IOS App',

    'USER_INDEXADMIN_INDEX' => 'User Index',
    'ADD' => 'Add',
    'USERNAME' => 'Username',
    'NICENAME' => 'Nice Name',
    'AVATAR' => 'Avatar',
    'REGISTRATION_TIME' => 'Registration Time',
    'LAST_LOGIN_TIME' => 'Last Login Time',
    'LAST_LOGIN_IP' => 'Last Login IP',
    'STATUS' => 'Status',
    'ACTIONS' => 'Actions',
    'USER_STATUS_BLOCKED' => 'Blocked',
    'USER_STATUS_ACTIVATED' => 'Activated',
    'USER_STATUS_UNVERIFIED' => 'Unverified',
    'THIRD_PARTY_USER' => 'Third Party User',
    'NOT_FILLED' => 'Not Filled',
    'DELETE' => 'Delete',
    'EDIT' => 'Edit',
    'ACTIVATE_USER' => 'Activate User',
    'ACTIVATE_USER_CONFIRM_MESSAGE' => 'Are you sure you want to activate this user?',
    'UPLOAD_FILE' => 'Upload File',
    'NETWORK_FILE' => 'Network File',
    'OR_DRAG_FILES_HERE_MAXIMUM' => 'Or drag the file here, you can choose up to {:max_files} files at a time',
    'START_UPLOAD' => 'Start Upload',
    'PLEASE_ENTER_NETWORK_ADDRESS' => 'Please enter the network address',
    'CONTINUE_UPLOAD'   => 'Continue uploading',
    'PAUSE_UPLOAD'      => 'Pause upload',
    'PLEASE_DO_NOT_CLOSE_DIALOG_DURING_UPLOAD' => 'Please do not close the dialog box during upload',
    'PLEASE_CLICK_HERE_TO_RESELECT_IMAGE_UPLOAD'    => 'Please click here to re-select the image to upload',
    'UPLOAD_SUCCESSFUL' => 'Uploaded successfully',
    'FILES' => 'files',
    'SELECTED' => 'Selected',
    'CLICK_TO_SELECT_FILE' => 'Click to select file',
    'PREVIEWING' => 'In preview',
    'CANNOT_PREVIEW' => 'Cannot preview',
    'FILE_SIZE_EXCEEDED'    => 'File size exceeds',
    'UPLOAD_PAUSED' => 'Upload paused',
    'UPLOAD_FAILED_PLEASE_RETRY'    => 'Upload failed, please try again',
    'YOU_CANCELLED_UPDATE'  => 'You canceled the update!',
    'INSTALLATION_FAILED'   => 'Installation failed',
    'INSTALLATION_SUCCESSFUL_PLEASE_REFRESH'    => 'The installation has been successful, please refresh!',
    'WEB_UPLOADER_UNSUPPORTED_BROWSER' => 'Web Uploader does not support your browser!',
    'CONTINUE_ADDING'   => 'Continue adding',
    'ROTATE_RIGHT'  => 'Rotate right',
    'ROTATE_LEFT'  => 'Rotate left',
    'PREVIEW_ERROR' => 'Preview error',
    'FILE_TYPE_ERROR'   => 'Wrong file type!',
    'DUPLICATE_FILE_ADDITION'   => 'Duplicate file added!',
    'FILE_UPLOAD'  => 'File upload',
    'ALL' => 'All',
    'ONE_CLICK_TO_DEACTIVATE_ZOMBIE_FOLLOWERS'                                          => 'Turn off zombie powder with one click',
    'ONE_CLICK_TO_ACTIVATE_ZOMBIE_FOLLOWERS'                                            => 'Turn on zombie powder with one click',
    'BULK_UNFOLLOW_ZOMBIE_FOLLOWERS'                                                    => 'Cancel zombie fans in bulk',
    'USER_ID' => 'User ID',
    'REMOVE_IMAGE' => 'Remove Image',
    'IMAGE_DIMENSIONS' => 'Image Dimensions： {:width} X {:height}',
    'RECOMMENDED_DIMENSIONS' => 'Recommended Dimensions： {:width} X {:height}',
    'COUNTRY_REGION' => 'Country/Region',
    'RMB_BALANCE' => 'RMB Balance',
    'TOTAL_RMB_INCOME' => 'Total RMB Income',
    'TOTAL_RMB_EXPENDITURE' => 'Total RMB Expenditure',
    'INVITATION_CODE' => 'Invitation Code',
    'REGISTRATION_DEVICE' => 'Registration Device',
    'AD_VIDEO_PUBLISHER' => 'Ad Video Publisher',
    'MOBILE' => 'Mobile',
    'SELECT_COUNTRY_REGION' => 'Select country/region',
    'PHONE_NUMBER' => 'Phone Number',
    'SIX_TO_TWELVE_CHARACTER_ALPHANUMERIC_COMBINATION' => '6-12 alphanumeric combinations',
    'NICKNAME' => 'Nickname',
    'AVATAR' => 'Avatar',
    'AVATAR_SMALL_IMAGE' => 'Avatar Small Image',
    'GENDER' => 'Gender',
    'MALE' => 'Male',
    'FEMALE' => 'Female',
    'SIGNATURE' => 'Personalized signature',
    'IS_AD_VIDEO_PUBLISHER' => 'Whether it is an advertising video publisher',
    'MAX_CHARACTERS'                            => 'Within {:length} words',
    'TOTAL_EXPENDITURE' => 'Total consumption',
    'CONTROL_USER_LEVEL' => 'Control user level',
    'SET_SUPER_ADMIN' => 'Set as super administrator',
    'REMOVE_SUPER_ADMIN' => 'Remove super administrator',
    'UNBLOCK_LIVE_STREAM' => 'Unblock live stream',
    'CANCEL_HOT' => 'Cancel popular',
    'CANCEL_RECOMMEND' => 'Cancel recommendation',
    'CLOSE_ZOMBIE_FANS' => 'Turn off zombie powder',
    'ENABLE_ZOMBIE_FANS' => 'Turn on zombie powder',
    'CANCEL_SET_ZOMBIE_FANS' => 'Cancel setting zombie powder',
    'SET_AS_ZOMBIE_FAN' => 'Set to zombie powder',
    'RECOMMEND' => 'Recommend',
    'HOT' => 'Hot',
    'BLOCK_USER' => 'Block user',
    'BLOCK_USER_CONFIRM_MESSAGE' => 'Are you sure you want to block this user?',
    'DISABLE_DEADLINE'  => 'Disable deadline',
    'DISABLE_REASON'    => 'Disable reason',
    'DISABLED'          => 'Disabled',
    'ENABLED'           => 'Enabled',
    'PLEASE_SELECT_DISABLE_END_DATE'    => 'Please select the disable deadline',
    'PLEASE_FILL_DISABLE_REASON'        => 'Please fill in the disable reason',
    'DISABLE_REASON_MUST_BE_WITHIN_200_CHARACTERS' => 'The reason for the disable must be within 200 words',
    "OPERATION_SUCCESSFUL"                          => 'Operation successful',
    'LEAVE_BLANK_IF_NO_CHANGES' => 'Leave blank if no changes',
    'DEACTIVATED' => 'Deactivated',
    'AS_OF' => 'As of',
    'CLEAR' => 'Clear',
    'USERNAME_OR_NICKNAME' => 'Username or Nickname',
    'USER_COUNT' => 'User Count',
    'COUNT_BASED_ON_CONDITIONS' => 'Count based on conditions',
    'BATCH_SET_ZOMBIE_FANS' => 'Batch set zombie powder',
    'SOURCE' => 'Source',
    'SUPER' => 'Super',
    'DISABLE' => 'Disable',
    'BLOCK' => 'Block',
    'ZOMBIE' => 'Zombie',
    'SUBMIT_TIME' => 'Submit Time',
    'KEYWORD' => 'Keyword',
    "DATA_TRANSFER_FAILED"                   => 'Data transfer failed!',
    'ILLEGAL_DATA'                           => 'Illegal data!',
    'UNPROCESSED_REQUEST'                    => 'Unaccepted requests',
    'ACCOUNT_BANNED_FROM_SYSTEM_ACCESS' => 'The account is banned from accessing the system',
    "DELETE_FAILED"                          => 'Failed to delete!',
    "DELETE_SUCCESS"                         => 'Deleted successfully!',
    "ACCOUNT_DOES_NOT_EXIST"                 => 'Account does not exist',
    'REQUEST_ERROR'                          => 'Request error',
    'MEMBER_BLACKLIST_FAILED_MEMBER_NOT_EXIST_OR_ADMIN' => 'The member failed to black out, the member does not exist, or it is an administrator!',
    'IMAGE_CAPTCHA_ERROR' => 'Image verification code error!',
    'CAPTCHA_SEND_PLUGIN_NOT_EXIST' => 'The verification code sending plug-in is not installed, please contact the administrator!',
    'PLEASE_ENTER_NEW_IMAGE_CAPTCHA' => 'Please enter a new image verification code!',
    'ACCOUNT_ALREADY_REGISTERED' => 'The account has been registered!',
    'PLEASE_ENTER_CORRECT_PHONE_OR_EMAIL_FORMAT' => 'Please enter the correct phone number or email format!',
    'PLEASE_FILL_PHONE_NUMBER' => 'Please fill in the phone number!',
    'PLEASE_FILL_CORRECT_PHONE_NUMBER' => 'Please fill in the correct phone number!',
    'ILLEGAL_UPLOAD' => 'Illegal upload!',
    'PERSON_NOT_FOUND' => 'Person not found!',
    'UNFAVORITE_FAILED' => 'Cancel collection failed!',
    'ALREADY_FAVORITED' => 'You have collected it!',
    'USER_NOT_LOGGED_IN' => 'User not logged in!',
    'AVATAR_SAVE_FAILED' => 'Avatar save failed!',
    'YOUR_ACCOUNT_NOT_REGISTERED' => 'Your account is not registered!',
    'ACCOUNT_FORMAT_INVALID' => 'The account number you entered is in incorrect format!',
    'YOUR_ACCOUNT_ALREADY_REGISTERED' => 'Your account has been registered!',
    'CAPTCHA_SEND_TOO_MANY_TIMES'   => 'Too many verification codes were sent, please try again tomorrow!',
    'EMAIL_CAPTCHA_SEND_FAILED' => 'Email verification code sending failed',
    'PLEASE_FILL_NICKNAME' => 'Please fill in nickname',
    'NON_DEACTIVATED_USER_NICKNAME_CANNOT_CONTAIN_DEACTIVATED' => 'The nickname of a non-deleted user cannot contain the value of "deleted"',
    'INFORMATION_ERROR'                                                 => 'Information error',
    'NICKNAME_INVALID' => 'Nickname content is illegal',
    'PLEASE_FILL_PASSWORD' => 'Please fill in the password',
    'ACCOUNT_ALREADY_EXISTS_PLEASE_CHANGE' => 'The account already exists, please replace it',
    'PLEASE_UPLOAD_BOTH_AVATAR_AND_AVATAR_THUMBNAIL_OR_NONE' => 'Please upload both the avatar and the avatar thumbnail or neither',
    'PASSWORD_SHOULD_BE_ALPHANUMERIC_6_20' => 'The password is a combination of 6-20 alphanumeric digits',
    'PLEASE_SELECT_COUNTRY_OR_REGION' => 'Please select a country/region',
    'CHINA_MAINLAND_PHONE_SHOULD_BE_11_DIGITS' => 'The mobile phone number in mainland China should be 11 digits',
    'UPLOAD_FAILED_PLEASE_RETRY' => 'Upload failed, please try again',
    "EDIT_SUCCESS"                           => 'Saved successfully!',
    'OPERATION_SUCCESS'                         => 'Operation successful!',
    'AVATAR_UPDATE_SUCCESSFULLY' => 'Avatar updated successfully!',
    'UPLOAD_SUCCESSFUL' => 'Upload successful!',
    'USER_ALREADY_LOGGED_IN' => 'User logged in',
    'UNFAVORITE_SUCCESSFUL' => 'Cancel collection successful!',
    'MEMBER_UNBLOCK_SUCCESSFUL' => 'Member unblocked successfully!',
    'MEMBER_BLOCK_SUCCESSFUL' => 'Member blocked successfully!',
    'MEMBER_ENABLE_SUCCESSFUL' => 'Member activation successful!!',
    'FAVORITE_SUCCESSFUL' => 'Favorite successfully!',
    'PASSWORD_RESET_SUCCESSFUL' => 'Password reset successful!',
    'PHONE_BINDING_SUCCESSFUL' => 'Phone binding successful!',
    'EMAIL_BINDING_SUCCESSFUL' => 'Email binding successful!',
    'REGISTER_SUCCESSFUL' => 'Registration successful!',
    'CAPTCHA_SENT_SUCCESSFULLY' => 'Verification code sent successfully!',
    'PC' => 'PC',
    "FILE_UPLOAD_FAILED"                            => 'File upload failed',
    'TOTAL' => 'Total',
    'UPLOADED' => 'uploaded',
    'UPLOAD_IMAGE' => 'Upload Image',
    'PLEASE_ENTER_DELIST_REASON' => 'Please enter the reason for removal',
    'OPERATION_FAILED_PLEASE_TRY_AGAIN' => 'Operation failed, please try again',
    'CHECK' => 'Check',
    'WATCH_THE_VIDEO' => 'Watch the video',
    'VIEW_LIVE_VIDEO' => 'View live video',
    'VIEW_CHAT_ROOM' => 'View chat room',
    'CONFIRM_BAN_THIS_LIVE_ROOM'    => 'Are you sure to block the live broadcast room?',
    'POP_UP_INFORMATION' => 'Pop-up information',
    'YOU_HAVE_NOT_SELECTED_ANY_DATA' => 'You have not selected any data!',
    'PRODUCT_VIEW_LIST' => 'Product view list',
    'WATCH_VIDEO' => 'Watch video',
    'CONFIRM_REMOVE_ADVERTISEMENT' => 'Are you sure you want to remove the ad?',
    'REMOVAL_SUCCESSFUL' => 'Removal successful',
    'PLEASE_FILL_USER_ID_FIRST' => 'Please fill in the user ID first',
    'CONFIRM_DELETE_ADVERTISEMENT'  => 'Are you sure you want to delete this ad?',
    'VIDEO_COMMENT_LIST' => 'Video comment list',
    'COMMENT_LIST' => 'Comment list',
    'VIDEO_PLAYBACK' => 'Video playback',
    'ROOM' => 'Room',
    'BLOCK_TIME' => 'Block time',
    'FAILED_TO_GET_PRODUCT_LIST' => 'Failed to get product list',
    'SCREEN_LOADED' => 'Screen loading is complete',
    'PLEASE_UPLOAD_A_FILE_IN_MP3_FORMAT' => 'Please upload a file in MP3 format',
    'MUSIC_LENGTH_CANNOT_BE_LESS_THAN_15_SECONDS' => 'The length of the music cannot be less than 15 seconds',
    'LIVE_ROOM'                                                         => 'Live Room',
    'WARNING_SUCCESS' => 'Warning successful',
    'SHUT_DOWN_FAILED_PLEASE_TRY_AGAIN' => 'Shutdown failed, please try again',
    'ROOM_CLOSED' => 'Room is closed',
    'USERNAME_OR_EMAIL_EMPTY' => 'Username or email can not be empty!',
    'PASSWORD_REQUIRED' => 'Password can not be empty!',
    'COUNT' => 'Count',
    'USER_OPERATION_MANAGEMENT' => 'User operation management',
    'SYNC_USER_OPERATIONS' => 'Synchronize user operations',
    'USER_OPERATION_SYNC_SUCCESSFULLY' => 'User operation synchronization successful',
    'EDIT_USER_OPERATION' => 'Edit user operation',
    "SCORE"                              => '积分',
    'COINS'                              => 'Gold coins',
    'CYCLE_TYPE'                         => 'Cycle type',
    'REWARD_CYCLE_TYPE_FOR_USER_OPERATIONS' => 'Reward cycle type for user operations',
    'CYCLE_TIME'                         => 'Cycle time',
    'REWARD_COUNT'                       => 'Reward count',
    'REWARD_COUNT_FOR_USER_OPERATIONS'   => 'Reward count for user operations',
    'REWARD_CYCLE_TIME_FOR_USER_OPERATIONS' => 'Reward cycle time for user operations',
    'COINS_CHANGE_DURING_USER_OPERATION_CAN_BE_NEGATIVE' => 'The gold coin change during user operation can be negative',
    'POINTS_CHANGE_DURING_USER_OPERATION_CAN_BE_NEGATIVE' => 'The points change during user operation can be negative',
    'UNLIMITED'                         => 'Unlimited',
    'PERMANENT'                         => 'Permanent',
    'POINTS_CHANGE'                     => 'Points change',
    'COINS_CHANGE'                      => 'Gold coin change',
    'REWARD_CYCLE_TYPE'                 => 'Reward cycle type',
    'DAY'                              => 'Day',
    'HOUR'                             => 'Hour',
    'NAME_COIN_BALANCE' => '{:name_coin} balance',
    'ACCUMULATED_CONSUMPTION_NAME_COIN' => 'Cumulative consumption {:name_coin}',
    'NAME_VOTES_BALANCE' => '{:name_votes} balance',
    'TOTAL_NAME_VOTES' => 'Total {:name_votes}',
    'RESOURCE_LIST' => 'Resource list',
    'FILE_SIZE' => 'File size',
    'FILE_NAME' => 'File name',
    'FILE_PATH' => 'File path',
    'IMAGE' => 'Image',
    'NOT_AVAILABLE' => 'Not available',
    'AVAILABLE' => 'Available',
    'FILE_MISSING' => 'File missing',

];
